### Hierarchy

- IPageMarginAttributes

## Index

### Properties

- bottom
- footer
- gutter
- header
- left
- mirror
- right
- top

## Properties

### Optional bottom

bottom: undefined | number

- Defined in file/document/body/section-properties/page-margin/page-margin-attributes.ts:6

### Optional footer

footer: undefined | number

- Defined in file/document/body/section-properties/page-margin/page-margin-attributes.ts:9

### Optional gutter

gutter: undefined | number

- Defined in file/document/body/section-properties/page-margin/page-margin-attributes.ts:10

### Optional header

header: undefined | number

- Defined in file/document/body/section-properties/page-margin/page-margin-attributes.ts:8

### Optional left

left: undefined | number

- Defined in file/document/body/section-properties/page-margin/page-margin-attributes.ts:7

### Optional mirror

mirror: undefined | true | false

- Defined in file/document/body/section-properties/page-margin/page-margin-attributes.ts:11

### Optional right

right: undefined | number

- Defined in file/document/body/section-properties/page-margin/page-margin-attributes.ts:5

### Optional top

top: undefined | number

- Defined in file/document/body/section-properties/page-margin/page-margin-attributes.ts:4

Generated using TypeDoc